wicket-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Igor Vaynberg <igor.vaynb...@gmail.com>
Subject Re: 1.4.7 migration to 1.5.5 failing on AWS Elastic Beanstalk caused by Form class
Date Sat, 31 Mar 2012 18:12:41 GMT
we run a few 1.5.x apps in aws on tomcat and have not experienced a
problem like this. its probably something weird in your environment.

-igor

On Sat, Mar 31, 2012 at 10:58 AM, roddo123 <rfrans@rogers.com> wrote:
> I haven't been able to have much success with visualvm in that environment.
> But a test I did do was create a wicket quickstart program, add appropriate
> jars, remove the wicket label and replace it with a wicket form.
>
> I then created a war, and deployed it to a new elastic beanstalk
> environment.
>
> I had the exact same environment failure within about 2 minutes.    Just to
> note, a similar test with an unmodified quickstart program worked fine.
>
> I can't afford more time on this any further at this point, unless there is
> a simple change I am informed about.  Instead I am simply upgrading to
> 1.4.9.
>
> Perhaps this is better taken as a heads up that there appears to be some
> incompatibility issue introduced in 1.5 Form class.
>
> thanks for your assistance.
>
> --
> View this message in context: http://apache-wicket.1842946.n4.nabble.com/1-4-7-migration-to-1-5-5-failing-on-AWS-Elastic-Beanstalk-caused-by-Form-class-tp4521002p4522023.html
> Sent from the Users forum mailing list archive at Nabble.com.
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@wicket.apache.org
> For additional commands, e-mail: users-help@wicket.apache.org
>

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@wicket.apache.org
For additional commands, e-mail: users-help@wicket.apache.org


Mime
View raw message